lp-milestone2ical(1)

NAME
lp-milestone2ical - convert project milestones to iCalendar

SYNOPSIS
lp-milestone2ical <project>

DESCRIPTION
lp-milestone2ical will convert all the milestones on a project or project group, into an iCalendar 2.0 format file, for importing into a calendar program.

OPTIONS
Listed below are the command line options for lp-milestone2ical:

project
    The launchpad project whose milestones you wish to convert

AUTHORS
lp-milestone2ical was written by Rodney Dawes <rodney.dawes@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.